Fri, 21 Feb 2020 10:41:11 UTC

Information for RPM libreport-compat-2.6.4-2.fc22.i686.rpm

ID7577764
Namelibreport-compat
Version2.6.4
Release2.fc22
Epoch
Archi686
Summarylibreport's compat layer for obsoleted 'report' package
DescriptionProvides 'report' command-line tool.
Build Time2016-04-11 08:10:06 GMT
Size50,732
66ca4ad4ccbcd60da1912f89f0bb1e92
LicenseGPLv2+
Buildrootf22-build-5344392-596221
Provides
libreport-compat = 2.6.4-2.fc22
libreport-compat(x86-32) = 2.6.4-2.fc22
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libaugeas.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libglib-2.0.so.0
libgobject-2.0.so.0
liblzma.so.5
libreport = 2.6.4-2.fc22
libreport-plugin-bugzilla = 2.6.4-2.fc22
libreport-plugin-rhtsupport = 2.6.4-2.fc22
libreport.so.0
libsatyr.so.3
libsystemd.so.0
libtar.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/bin/report10,608
/usr/share/man/man1/report.1.gz934
Component of No Buildroots